On Mon, Oct 24, 2011 at 5:08 PM, Tres Seaver <tsea...@palladion.com> wrote:
> I also prefer that we drop 2.5 compatibility on the ZTK trunk.  The
> 2.5.6 release page says[1]:
>
>  This release is most likely the final release of Python 2.5; under
>  the current release policy, no security issues in Python 2.5 will be
>  fixed after October, 2011.
>
> [1] http://www.python.org/download/releases/2.5.6/

Fine by me. We have ZTK 1.1 which can keep Python 2.5 support.

For Zope 2, we have dropped Python 2.5 long ago and only do Python 2.6
and 2.7 these days.

Hanno
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to